### Method

# Clutter BindingPool unblock_action

#### Declaration [src]

    void
    clutter_binding_pool_unblock_action (
      ClutterBindingPool* pool,
      const gchar* action_name
    )

#### Description [src]

Unblockes all the actions with name `action_name` inside `pool`.

Unblocking an action does not cause the callback bound to it to be invoked in case `clutter_binding_pool_activate()` was called on an action previously blocked with `clutter_binding_pool_block_action()`.

#### Parameters

`action_name`

  Type: `const gchar*`

  An action name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.